
/* The size of the Grid. \"0\" means no grid. */
"1324.ibShadowedToolTip" = "La taille de la grille. \"0\" signifie pas de grille.";

/* Units per Em */
"1346.title" = "unitées par em";

/* 1000 */
"1347.title" = "1000";

/* Horizontal Stems */
"1351.title" = "Fûts horizontaux";

/* Vertical Stems */
"1352.title" = "Fûts verticaux";

/* Italic Angle */
"1357.title" = "Angle des italiques";

/* Ascender */
"1360.title" = "Ascendante";

/* Cap Height */
"1361.title" = "Hauteur des capitales";

/* x-Height */
"1362.title" = "Hauteur d'x";

/* Descender */
"1365.title" = "Descendante";

/* Alignment Zones */
"1379.title" = "Zones d'alignement";

/* Grid Spacing */
"1380.title" = "Grille";

/* 100 */
"1381.title" = "100";

/* 100 */
"1383.title" = "100";

/* The Linked style should be the 'Regular' style for this instance. (e.g. for a 'Bold Italic' this could be 'Regular') */
"1414.ibShadowedToolTip" = "Le style lié devrait être 'Regular' pour cette instance. (Par ex., pour un 'Medium Italic', ceci pourrait être 'Light'.";

/* Version */
"1418.title" = "Version";

/* Style */
"1419.placeholderString" = "Style";

/* Regular */
"1421.placeholderString" = "Normal\t";

/* Italic */
"1424.title" = "Italique";

/* Weight */
"1431.title" = "Graisse";

/* Width */
"1437.title" = "Chasse";

/* Family Name */
"1439.placeholderString" = "Nom de la famille";

/* Designer */
"1440.title" = "Créateur";

/* Designer URL */
"1442.title" = "URL du créateur";

/* Manufacturer */
"1445.title" = "Fabriquant";

/* Manufacturer URL */
"1447.title" = "URL du fabriquant";

/* Copyright */
"1450.title" = "Copyright";

/* 1 */
"1452.placeholderString" = "1";

/* 21 */
"1452.title" = "21";

/* 001 */
"1454.placeholderString" = "001";

/* . */
"1457.placeholderString" = ".";

/* . */
"1457.title" = ".";

/* Regular */
"1475.ibShadowedIsNilPlaceholder" = "Normal\t";

/* The size of the Grid. \"0\" means no grid. */
"1oH-BY-eaV.ibShadowedToolTip" = "La taille de la grille. \"0\" signifie pas de grille.";

/* Style Linking */
"3ec-fB-ype.title" = "Lien de style";

/* Apache */
"4Mc-y5-oNS.title" = "Apache";

/* License */
"82t-jz-uN9.title" = "Licence";

/* - */
"Chb-Md-WbC.ibShadowedIsNilPlaceholder" = "-";

/* Family */
"FGC-3q-jv9.ibShadowedIsNilPlaceholder" = "Famille";

/* of */
"Owg-L4-Oxd.title" = "de";

/* Bold */
"QZo-Rm-duD.title" = "Est le Gras";

/* - */
"Rp0-jn-7qC.ibShadowedIsNilPlaceholder" = "-";

/* Subdivision */
"Sfb-HY-3bF.title" = "Subdivision";

/* - */
"ShU-Ua-IV6.ibShadowedIsNilPlaceholder" = "-";

/* - */
"T0U-Xe-NRv.ibShadowedIsNilPlaceholder" = "-";

/* SIL */
"YaA-Ll-57l.title" = "SIL";

/* - */
"ZcK-GP-BUK.ibShadowedIsNilPlaceholder" = "-";

/* - */
"eRg-Oe-Mcp.ibShadowedIsNilPlaceholder" = "-";

/* - */
"u8a-aH-60l.ibShadowedIsNilPlaceholder" = "-";

/* - */
"wMk-l3-Mw0.ibShadowedIsNilPlaceholder" = "-";

/* Style */
"yPj-xt-NYn.ibShadowedIsNilPlaceholder" = "Style";

/* Multi */
"yPj-xt-NYn.ibShadowedMultipleValuesPlaceholder" = "Multi";

/* No */
"yPj-xt-NYn.ibShadowedNoSelectionPlaceholder" = "Non";

/* Not */
"yPj-xt-NYn.ibShadowedNotApplicablePlaceholder" = "Not";
